{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e44de557-099f-4ebd-84a8-da35deee39f9"]
        }
    ],
    "uuid": "108c993a-de85-419a-97ce-170fe7999d24"
}